## breeze-icons 5.18.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.12)

project(BreezeIcons)

# ECM setup
include(FeatureSummary)
find_package(ECM 5.18.0  NO_MODULE)
set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake Modules." URL "https://projects.kde.org/projects/kdesupport/extra-cmake-modules")
feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND FATAL_ON_MISSING_REQUIRED_PACKAGES)

set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR} ${CMAKE_CURRENT_SOURCE_DIR}/cmake)
set(KF5_VERSION "5.18.0") # handled by release scripts

include(KDEInstallDirs)
include(KDECMakeSettings)
include(KDECompilerSettings)
include(GtkUpdateIconCache)

# Dependencies
set(REQUIRED_QT_VERSION "5.3.0")

add_subdirectory(autotests)
add_subdirectory(icons)
add_subdirectory(icons-dark)

feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)

=== autotests/CMakeLists.txt ===
remove_definitions(-DQT_NO_CAST_FROM_ASCII)

include(ECMAddTests)

find_package(Qt5 ${REQUIRED_QT_VERSION} CONFIG REQUIRED Core Test)

configure_file(testdata.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/testdata.h)
ecm_add_test(symlinktest.cpp
    TEST_NAME "symlink"
    LINK_LIBRARIES Qt5::Test
)

=== icons-dark/CMakeLists.txt ===
########### install files ###############

set( breeze_icon_dark_dirs  actions applets apps categories devices emblems emotes mimetypes places status)

set(BREEZE_INSTALL_DIR ${KDE_INSTALL_FULL_ICONDIR}/breeze-dark)
install( DIRECTORY ${breeze_icon_dark_dirs} DESTINATION ${BREEZE_INSTALL_DIR} )
install( FILES index.theme DESTINATION ${BREEZE_INSTALL_DIR})

gtk_update_icon_cache(${BREEZE_INSTALL_DIR})

=== debian/changelog ===
breeze-icons (5.18.0-0ubuntu1) xenial; urgency=medium

  [ Jonathan Riddell ]
  * Initial package, split upstream from breeze
  * Remove oxygen-icon-theme depend, now inherits hicolor

  [ Scarlett Clark ]
  * Create kubuntu_xenial_archive branch for kubuntu. 
  * New upstream release Xenial
  * Add dep to pkg-kde-tools. 

  [ Philip Muškovac ]
  * Keep epoch for the binary package for upgrades until we have a final
    decision whether to rename or use an epoch
  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 07 Mar 2016 23:17:15 +0100

=== debian/control ===
Source: breeze-icons
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.18.0~),
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/kde/frameworks/breeze-icons
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/breeze-icons.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/breeze-icons.git

Package: breeze-icon-theme
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Default Plasma icon theme.
 This is the default icon theme for the KDE Plasma 5 desktop.
 .
 This package is part of the Breeze theme module.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

DEB_VERSION_UPSTREAM_REVISION := $(shell dpkg-parsechangelog | awk '/^Version: / { print $$2 }' | sed -e 's/^[0-9]*://')

override_dh_gencontrol:
	dh_gencontrol -pbreeze-icon-theme -- -v4:$(DEB_VERSION_UPSTREAM_REVISION)

## breeze-icons 5.26.0

=== debian/changelog ===
breeze-icons (4:5.26.0-0ubuntu1) yakkety; urgency=medium

  * Build depend on libxml2-utils so svg icon validation script works
  * New upstream release (5.26.0)

 -- Rik Mills <rik.mills88@gmail.com>  Thu, 22 Sep 2016 13:39:55 +0100

breeze-icons (4:5.24.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.24.0)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 26 Jul 2016 08:36:12 +0000

breeze-icons (4:5.23.0-0ubuntu1) yakkety; urgency=medium

  [ Philip Muškovac ]
  * Add the epoch to the source to be in line with debian
  * Get rid of the binary epoch override in debian/rules

  [ Clive Johnston ]
  * New upstream release (5.23.0)

 -- Clive Johnston <clivejo@kubuntu.org>  Mon, 11 Jul 2016 22:06:23 +0200

breeze-icons (5.22.0-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release, xenial backport.
  * Bump to latest.
  * Debian merge: No remaining changes. 
  * Manual merge. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Clive Johnston ]
  * New upstream release

 -- Clive Johnston <clivejo@kubuntu.org>  Tue, 17 May 2016 16:04:35 -0700

breeze-icons (4:5.19.0-1) experimental; urgency=medium

  * New upstream release (5.19.0).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 13 Feb 2016 15:16:42 +0100

breeze-icons (4:5.18.0-1) experimental; urgency=medium

  [ Jonathan Riddell ]
  * Initial package, split upstream from breeze
  * Keep epoch so the binary package can still install
  * Remove oxygen-icon-theme depend, now inherits hicolor

  [ Maximiliano Curia ]
  * New upstream release (5.17)
  * New upstream release (5.18.0).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 13:34:43 +0100

=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.18.0~),
-               pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev
+               extra-cmake-modules (>= 5.26.0~),
+               libxml2-utils,
+               pkg-kde-tools,
+               qtbase5-dev (>= 5.3.0~)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/frameworks/breeze-icons
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/breeze-icons.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/breeze-icons.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-icons
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-icons
 
 Package: breeze-icon-theme
 Architecture: any

## breeze-icons 5.28.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.12)

project(BreezeIcons)

# ECM setup
include(FeatureSummary)
find_package(ECM 5.28.0  NO_MODULE)
set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake Modules." URL "https://projects.kde.org/projects/kdesupport/extra-cmake-modules")
feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND FATAL_ON_MISSING_REQUIRED_PACKAGES)

set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR} ${CMAKE_CURRENT_SOURCE_DIR}/cmake)
set(KF5_VERSION "5.28.0") # handled by release scripts

include(KDEInstallDirs)
include(KDECMakeSettings)
include(KDECompilerSettings NO_POLICY_SCOPE)
include(GtkUpdateIconCache)

# Dependencies
set(REQUIRED_QT_VERSION 5.5.0)

option(BINARY_ICONS_RESOURCE "Install a Qt binary resource file, containing breeze icons" OFF)
option(SKIP_INSTALL_ICONS "Skip installing the icons files" OFF)

if(BINARY_ICONS_RESOURCE)
    find_package(Qt5 NO_MODULE REQUIRED Core)
    add_executable(qrcAlias qrcAlias.cpp)
    target_link_libraries(qrcAlias PUBLIC Qt5::Core)

function(generate_binary_resource target outfile)
    set(RESOURCES_WORKING_DIR ${CMAKE_CURRENT_BINARY_DIR}/res)
    set(RESOURCE_FILE ${RESOURCES_WORKING_DIR}/breeze-${target}.qrc)
    set(BINARY_RESOURCE_FILE ${CMAKE_CURRENT_BINARY_DIR}/breeze-${target}.rcc)

    get_target_property(QT_RCC_EXECUTABLE Qt5::rcc LOCATION)

    add_custom_target(breeze-${target}-mkdir
        COMMAND ${CMAKE_COMMAND} -E make_directory ${RESOURCES_WORKING_DIR}
    )
    add_custom_command(OUTPUT ${RESOURCE_FILE}
        COMMAND ${CMAKE_COMMAND} -E copy_directory ${CMAKE_CURRENT_SOURCE_DIR} ${RESOURCES_WORKING_DIR}
        COMMAND ${CMAKE_COMMAND} -E remove
            ${RESOURCE_FILE}
            ${RESOURCE_FILE}.depends
            ${RESOURCES_WORKING_DIR}/.gitignore
            ${RESOURCES_WORKING_DIR}/CMakeLists.txt
        COMMAND ${QT_RCC_EXECUTABLE} --project -o ${CMAKE_CURRENT_BINARY_DIR}/tmp.qrc
        COMMAND $<TARGET_FILE:qrcAlias> -i ${CMAKE_CURRENT_BINARY_DIR}/tmp.qrc -o ${RESOURCE_FILE}

        WORKING_DIRECTORY ${RESOURCES_WORKING_DIR}
        DEPENDS breeze-${target}-mkdir
    )
    add_custom_command(OUTPUT ${BINARY_RESOURCE_FILE}
        COMMAND ${QT_RCC_EXECUTABLE} --binary
                    -o ${BINARY_RESOURCE_FILE}
                    ${RESOURCE_FILE}
        DEPENDS ${RESOURCE_FILE}
        WORKING_DIRECTORY ${CMAKE_CURRENT_SOURCE_DIR}
    )

    add_custom_target(breeze-${target}-rcc ALL DEPENDS ${BINARY_RESOURCE_FILE})

    set(${outfile} ${BINARY_RESOURCE_FILE} PARENT_SCOPE)
endfunction()
endif()

find_program(BASH_EXE bash)
if (BASH_EXE)
    file(GLOB_RECURSE SVGS "*.svg")
    add_custom_target(breeze-validate-svg ALL
        COMMAND ${BASH_EXE} ${CMAKE_SOURCE_DIR}/validate_svg.sh
        WORKING_DIRECTORY ${CMAKE_CURRENT_SOURCE_DIR}
        SOURCES ${SVGS}
    )
endif()

add_subdirectory(autotests)
add_subdirectory(icons)
add_subdirectory(icons-dark)

feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)

=== debian/changelog ===
breeze-icons (4:5.28.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Refresh patches

  [ Maximiliano Curia ]
  * New upstream release (5.28)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 18 Nov 2016 15:56:53 +0100

breeze-icons (4:5.27.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (5.27)
  * Add upstream patch: remove-duplicates.patch

 -- Maximiliano Curia <maxy@debian.org>  Sat, 15 Oct 2016 16:47:24 +0200

breeze-icons (4:5.26.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * Update build dependencies

 -- Maximiliano Curia <maxy@debian.org>  Thu, 29 Sep 2016 11:54:50 +0200

breeze-icons (4:5.25.0-2) unstable; urgency=medium

  * Team upload.
  * De-duplicate common files:
    - copy the symlink_duplicates.sh script from oxygen-icon5, and use it
      in rules
    - add the fdupes build dependency
  * Add the hicolor-icon-theme dependency, as base of the icon themes.
  * Do not use the ${shlibs:Depends} substvar.

 -- Pino Toscano <pino@debian.org>  Sat, 27 Aug 2016 16:34:19 +0200

breeze-icons (4:5.25.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

 -- Maximiliano Curia <maxy@debian.org>  Thu, 18 Aug 2016 17:20:33 +0200

breeze-icons (4:5.23.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

 -- Maximiliano Curia <maxy@debian.org>  Sat, 18 Jun 2016 08:02:32 +0200

breeze-icons (4:5.22.0-2) unstable; urgency=medium

  * Make the icon theme arch:all

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 May 2016 16:42:38 +0200

breeze-icons (4:5.22.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

 -- Maximiliano Curia <maxy@debian.org>  Thu, 19 May 2016 00:17:46 +0200

breeze-icons (4:5.21.0-1) experimental; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 3.9.8

 -- Maximiliano Curia <maxy@debian.org>  Thu, 05 May 2016 15:07:24 +0200

=== debian/control ===
Source: breeze-icons
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.28.0~),
               fdupes,
               libxml2-utils,
               pkg-kde-tools,
               qtbase5-dev (>= 5.5.0~)
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/kde/frameworks/breeze-icons
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/breeze-icons.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/breeze-icons.git

Package: breeze-icon-theme
Architecture: all
Depends: hicolor-icon-theme, ${misc:Depends}
Description: Default Plasma icon theme.
 This is the default icon theme for the KDE Plasma 5 desktop.
 .
 This package is part of the Breeze theme module.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

# dhmk does not support -indep variant!
override_dh_install:
	$(overridden_command)
	find $(CURDIR)/debian/breeze-icon-theme -type d -print0 |xargs -0 rmdir --ignore-fail-on-non-empty
	bash $(CURDIR)/debian/symlink_duplicates.sh $(CURDIR)/debian/breeze-icon-theme $(CURDIR)/debian/breeze-icon-theme/usr/share/icons

=== debian/watch ===
version=3
http://download.kde.org/stable/frameworks/([\d.]+)/breeze-icons-([\d.]+)\.tar\.xz

## breeze-icons 5.31.0

=== debian/changelog ===
breeze-icons (4:5.31.0-0ubuntu1) zesty; urgency=low

  * New upstream release (5.31.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 14 Feb 2017 22:50:29 +0000

breeze-icons (4:5.30.0-0ubuntu1) zesty; urgency=medium

  [ Clive Johnston ]
  * New upstream release (5.29.0)
  * Merged with KDE Neon

  [ Rik Mills ]
  * New upstream release (5.30.0)

  [ Clive Johnston ]
  * Add new build deps libkf5config-dev and libkf5iconthemes-dev

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 01 Feb 2017 18:34:09 +0000

breeze-icons (4:5.28.0-0ubuntu1) zesty; urgency=medium

  [ Rik Mills ]
  * Build depend on fdupes required to prevent failing dupes test
  * New upstream release (5.27.0)

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git field to use https:// instead of git://
  * New upstream release (5.28.0)

  [ Clive Johnston ]
  * Removed patch to find dupes as it has been fixed upstream

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 05 Dec 2016 20:16:08 +0000

=== debian/control ===
Source: breeze-icons
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.31.0~),
               fdupes,
               libkf5config-dev (>= 5.31.0~),
               libkf5iconthemes-dev (>= 5.31.0~),
               libxml2-utils,
               pkg-kde-tools,
               qtbase5-dev (>= 5.6.1~)
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/kde/frameworks/breeze-icons
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-icons
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-icons

Package: breeze-icon-theme
Architecture: all
Depends: hicolor-icon-theme, ${misc:Depends}
Description: Default Plasma icon theme.
 This is the default icon theme for the KDE Plasma 5 desktop.
 .
 This package is part of the Breeze theme module.

Package: breeze-icons-rcc
Architecture: all
Depends: hicolor-icon-theme, ${misc:Depends}
Description: Default Plasma icon theme in binary resource.
 This is the default icon theme for the KDE Plasma 5 desktop
 in a binary resource format to support non-Linux systems
 and specific KDE applications.
 .
 This package is part of the Breeze theme module.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

# dhmk does not support -indep variant!
override_dh_install:
	$(overridden_command)
	find $(CURDIR)/debian/breeze-icon-theme -type d -print0 |xargs --no-run-if-empty -0 rmdir --ignore-fail-on-non-empty
	bash $(CURDIR)/debian/symlink_duplicates.sh $(CURDIR)/debian/breeze-icon-theme $(CURDIR)/debian/breeze-icon-theme/usr/share/icons

override_dh_auto_configure:
	dh_auto_configure -Skf5 -- -DBINARY_ICONS_RESOURCE=ON

## breeze-icons 5.37.0

=== debian/changelog ===
breeze-icons (4:5.37.0-2~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 10 Feb 2018 18:17:57 -0800

breeze-icons (4:5.37.0-2) sid; urgency=medium

  * New revision
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sun, 03 Sep 2017 09:57:25 +0200

breeze-icons (4:5.37.0-1) experimental; urgency=medium

  * New upstream release (5.37.0).
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.0.1.
  * wrap-and-sort
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Aug 2017 10:41:49 +0200

breeze-icons (4:5.36.0-1) experimental; urgency=medium

  [ Pino Toscano ]
  * Enable the RCC icon resources:
    - pass -DBINARY_ICONS_RESOURCE=ON to cmake to explicitly enable them
    - add a new breeze-icon-theme-rcc binary for *.rcc files
  * Bump Standards-Version to 4.0.0, no changes required.

  [ Maximiliano Curia ]
  * New upstream release (5.35.0).
  * Update build-deps and deps with the info from cmake
  * watch: Use https uris
  * New upstream release (5.36.0).
  * Update build-deps and deps with the info from cmake

  [ Raymond Wooninck ]
  * Add signing key
  * also include signing-key

 -- Maximiliano Curia <maxy@debian.org>  Sun, 09 Jul 2017 23:40:57 +0200

=== debian/control ===
Source: breeze-icons
Section: kde
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.0~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.37.0~),
               fdupes,
               libxml2-utils,
               pkg-kde-tools,
               qtbase5-dev (>= 5.7.0~),
Standards-Version: 4.1.0
Homepage: https://projects.kde.org/projects/kde/frameworks/breeze-icons
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/breeze-icons.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/breeze-icons.git

Package: breeze-icon-theme
Architecture: all
Depends: hicolor-icon-theme, ${misc:Depends}
Description: Default Plasma icon theme.
 This is the default icon theme for the KDE Plasma 5 desktop.
 .
 This package is part of the Breeze theme module.

Package: breeze-icon-theme-rcc
Architecture: all
Depends: ${misc:Depends}
Description: RCC resources for the breeze icon theme
 Breeze is the default icon theme for the KDE Plasma 5 desktop. This package
 contains the icons in RCC format.
 .
 This package is part of the Breeze theme module.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

override_dh_auto_configure:
	$(overridden_command) -- -DBINARY_ICONS_RESOURCE=ON

override_dh_auto_install:
	$(overridden_command) --destdir=debian/breeze-icon-theme

# dhmk does not support -indep variant!
override_dh_install:
	$(overridden_command) --sourcedir=debian/breeze-icon-theme
	rm debian/breeze-icon-theme/usr/share/icons/*/*.rcc
	find $(CURDIR)/debian/breeze-icon-theme -type d -print0 |xargs -0 rmdir --ignore-fail-on-non-empty
	bash $(CURDIR)/debian/symlink_duplicates.sh $(CURDIR)/debian/breeze-icon-theme $(CURDIR)/debian/breeze-icon-theme/usr/share/icons

## breeze-icons 5.38.0

=== debian/changelog ===
breeze-icons (4:5.38.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.38.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 11 Sep 2017 13:13:39 +0100

breeze-icons (4:5.37.0-0ubuntu2) artful; urgency=medium

  * As per debian, switch to a breeze-icon-theme-rcc and add
    transitional package for breeze-icons-rcc

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 20 Aug 2017 21:27:23 +0100

breeze-icons (4:5.37.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.37.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 12 Aug 2017 18:47:26 +0100

breeze-icons (4:5.36.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.36.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 11 Jul 2017 23:52:24 +0100

breeze-icons (4:5.35.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.35.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 12 Jun 2017 22:57:20 +0100

breeze-icons (4:5.34.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.34.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 15 May 2017 21:25:17 +0100

breeze-icons (4:5.33.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.33.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 29 Apr 2017 18:04:21 +0100

=== debian/control ===
Source: breeze-icons
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.38.0~),
               fdupes,
               libkf5config-dev (>= 5.38.0~),
               libkf5iconthemes-dev (>= 5.38.0~),
               libxml2-utils,
               pkg-kde-tools,
               qtbase5-dev (>= 5.6.1~)
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/kde/frameworks/breeze-icons
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-icons
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-icons

Package: breeze-icon-theme
Architecture: all
Depends: hicolor-icon-theme, ${misc:Depends}
Description: Default Plasma icon theme.
 This is the default icon theme for the KDE Plasma 5 desktop.
 .
 This package is part of the Breeze theme module.

Package: breeze-icons-rcc
Architecture: all
Section: oldlibs
Priority: extra
Depends: breeze-icon-theme-rcc, ${misc:Depends}
Description: Transitional package for breeze-icon-theme-rcc
 This is a transitional package for breeze-icon-theme-rcc and can safely
 be removed after installation.

Package: breeze-icon-theme-rcc
Architecture: all
Depends: ${misc:Depends}
Breaks: breeze-icons-rcc (<= 4:5.37.0-0ubuntu1)
Replaces: breeze-icons-rcc (<= 4:5.37.0-0ubuntu1)
Description: Default Plasma icon theme in binary resource.
 This is the default icon theme for the KDE Plasma 5 desktop
 in a binary resource format to support non-Linux systems
 and specific KDE applications.
 .
 This package is part of the Breeze theme module.

## breeze-icons 5.44.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,15 +1,15 @@
-cmake_minimum_required(VERSION 2.8.12)
+cmake_minimum_required(VERSION 3.0)
 
-project(BreezeIcons)
+set(KF5_VERSION "5.44.0") # handled by release scripts
+project(BreezeIcons VERSION ${KF5_VERSION})
 
 # ECM setup
 include(FeatureSummary)
-find_package(ECM 5.28.0  NO_MODULE)
+find_package(ECM 5.44.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake Modules." URL "https://projects.kde.org/projects/kdesupport/extra-cmake-modules")
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR} ${CMAKE_CURRENT_SOURCE_DIR}/cmake)
-set(KF5_VERSION "5.28.0") # handled by release scripts
 
 include(KDEInstallDirs)
 include(KDECMakeSettings)
@@ -17,9 +17,16 @@
 include(GtkUpdateIconCache)
 
 # Dependencies
-set(REQUIRED_QT_VERSION 5.5.0)
+set(REQUIRED_QT_VERSION 5.7.0)
 
-option(BINARY_ICONS_RESOURCE "Install a Qt binary resource file, containing breeze icons" OFF)
+# When cross-compiling, we should compile qrcAlias natively (against a native Qt build)
+if (CMAKE_CROSSCOMPILING)
+    set(BINARY_ICONS_RESOURCE_OPTION_DEFAULT OFF)
+else()
+    set(BINARY_ICONS_RESOURCE_OPTION_DEFAULT ON)
+endif()
+
+option(BINARY_ICONS_RESOURCE "Install Qt binary resource files containing breeze icons (breeze-icons.rcc, breeze-icons-dark.rcc)" ${BINARY_ICONS_RESOURCE_OPTION_DEFAULT})
 option(SKIP_INSTALL_ICONS "Skip installing the icons files" OFF)
 
 if(BINARY_ICONS_RESOURCE)
@@ -64,18 +71,21 @@
 endfunction()
 endif()
 
-find_program(BASH_EXE bash)
-if (BASH_EXE)
-    file(GLOB_RECURSE SVGS "*.svg")
-    add_custom_target(breeze-validate-svg ALL
-        COMMAND ${BASH_EXE} ${CMAKE_SOURCE_DIR}/validate_svg.sh
-        WORKING_DIRECTORY ${CMAKE_CURRENT_SOURCE_DIR}
-        SOURCES ${SVGS}
-    )
+if(NOT WIN32)
+    find_program(SH_EXE sh)
+    find_program(XMLLINT_EXE xmllint)
+    if(SH_EXE AND XMLLINT_EXE)
+        file(GLOB_RECURSE SVGS "*.svg")
+        add_custom_target(breeze-validate-svg ALL
+            COMMAND ${SH_EXE} ${CMAKE_SOURCE_DIR}/validate_svg.sh
+            WORKING_DIRECTORY ${CMAKE_CURRENT_SOURCE_DIR}
+            SOURCES ${SVGS}
+        )
+    endif()
 endif()
 
 add_subdirectory(autotests)
 add_subdirectory(icons)
 add_subdirectory(icons-dark)
 
-feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)
+feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES INCLUDE_QUIET_PACKAGES)

=== debian/changelog ===
breeze-icons (4:5.44.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.44.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 12 Mar 2018 19:55:48 +0000

breeze-icons (4:5.43.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.43.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 11 Feb 2018 11:13:35 +0000

breeze-icons (4:5.42.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.42.0)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 26 Jan 2018 22:19:33 +0000

breeze-icons (4:5.41.0-0ubuntu1) bionic; urgency=low

  * New upstream release (5.41.0)

 -- Walter Lapchynski <wxl@ubuntu.com>  Sun, 10 Dec 2017 22:02:27 -0600

breeze-icons (4:5.40.0-0ubuntu1) bionic; urgency=medium

  * Transitional package priorities changed from 'extra' to 'optional'
  * New upstream release (5.39.0)
  * New upstream release (5.40.0)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 24 Nov 2017 17:14:45 +0000

=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.38.0~),
+               extra-cmake-modules (>= 5.44.0~),
                fdupes,
-               libkf5config-dev (>= 5.38.0~),
-               libkf5iconthemes-dev (>= 5.38.0~),
+               libkf5config-dev (>= 5.44.0~),
+               libkf5iconthemes-dev (>= 5.44.0~),
                libxml2-utils,
                pkg-kde-tools,
                qtbase5-dev (>= 5.6.1~)
@@ -25,15 +25,6 @@
  .
  This package is part of the Breeze theme module.
 
-Package: breeze-icons-rcc
-Architecture: all
-Section: oldlibs
-Priority: extra
-Depends: breeze-icon-theme-rcc, ${misc:Depends}
-Description: Transitional package for breeze-icon-theme-rcc
- This is a transitional package for breeze-icon-theme-rcc and can safely
- be removed after installation.
-
 Package: breeze-icon-theme-rcc
 Architecture: all
 Depends: ${misc:Depends}
@@ -45,3 +36,12 @@
  and specific KDE applications.
  .
  This package is part of the Breeze theme module.
+
+Package: breeze-icons-rcc
+Architecture: all
+Section: oldlibs
+Priority: optional
+Depends: breeze-icon-theme-rcc, ${misc:Depends}
+Description: Transitional package for breeze-icon-theme-rcc
+ This is a transitional package for breeze-icon-theme-rcc and can safely
+ be removed after installation.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

# dhmk does not support -indep variant!
override_dh_install:
	$(overridden_command)
	find $(CURDIR)/debian/breeze-icon-theme -type d -print0 |xargs --no-run-if-empty -0 rmdir --ignore-fail-on-non-empty
	bash $(CURDIR)/debian/symlink_duplicates.sh $(CURDIR)/debian/breeze-icon-theme $(CURDIR)/debian/breeze-icon-theme/usr/share/icons

override_dh_auto_configure:
	dh_auto_configure -Skf5 -- -DBINARY_ICONS_RESOURCE=ON

override_dh_auto_test:
	# Disable dh_auto_test at build time
	:

=== debian/watch ===
version=4

opts=pgpsigurlmangle=s/$/.sig/ http://download.kde.org/stable/frameworks/([\d.]+)/breeze-icons-([\d.]+)\.tar\.xz

## breeze-icons 5.50.0

=== debian/changelog ===
breeze-icons (4:5.50.0-0ubuntu1) cosmic; urgency=medium

  * Drop upstream applied ScalableTest patch.
  * New upstream release (5.50.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 10 Sep 2018 22:11:14 +0100

breeze-icons (4:5.49.0-0ubuntu1) cosmic; urgency=medium

  [ Rik Mills ]
  * New upstream release (5.48.0)
  * New upstream release (5.49.0)

  [ José Manuel Santamaría Lema ]
  * Move away from dhmk and set compat level to 11 in order to reduce
    delta with Debian

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 21 Aug 2018 20:28:40 +0100

breeze-icons (4:5.47.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.47.0)

  [ José Manuel Santamaría Lema ]
  * Merge with debian, notes:
    - keep using dhmk and debhelper compat level = 9, see:
      https://phabricator.kde.org/w/kubuntu/black-operations/pyramid/

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 14 Jun 2018 15:47:22 +0100

breeze-icons (4:5.46.0-1) unstable; urgency=medium

  * New upstream release (5.46.0).
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.1.4.
  * Use https for the debian/copyright
  * Add patch: ScalableTest-add-scalable-plasma-browser-integration.patch
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 17 May 2018 22:14:17 +0200

breeze-icons (4:5.46.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.45.0)
  * New upstream release (5.46.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 15 May 2018 15:54:35 +0100

breeze-icons (4:5.45.0-1) unstable; urgency=medium

  * New upstream release (5.45.0).
  * Update build-deps and deps with the info from cmake
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sat, 05 May 2018 08:09:53 +0200

breeze-icons (4:5.44.0-1) sid; urgency=medium

  * New upstream release (5.44.0).
  * Update build-deps and deps with the info from cmake
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Wed, 21 Mar 2018 14:40:14 +0100

breeze-icons (4:5.43.0-1) experimental; urgency=medium

  * Use the salsa canonical urls
  * New upstream release (5.43.0).
  * Update build-deps and deps with the info from cmake
  * Drop upstream applied patches
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 26 Feb 2018 11:42:56 +0100

breeze-icons (4:5.42.0-2) sid; urgency=medium

  * New revision
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sat, 10 Feb 2018 11:28:24 +0100

breeze-icons (4:5.42.0-1) experimental; urgency=medium

  * New upstream release (5.42.0).
  * Add link options as-needed
  * Bump debhelper build-dep and compat to 11.
  * Build without build_stamp
  * remove duplicate
  * Ignore the svg files in .pc
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.1.3.
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Fri, 02 Feb 2018 12:04:26 +0100

breeze-icons (4:5.41.0-1) experimental; urgency=medium

  * New upstream release (5.38.0).
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.41.0).
  * Bump Standards-Version to 4.1.2.
  * Update build-deps and deps with the info from cmake
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Fri, 15 Dec 2017 10:41:57 -0300

=== debian/control ===
Source: breeze-icons
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.0~),
               debhelper (>= 11~),
               extra-cmake-modules (>= 5.50.0~),
               fdupes,
               libkf5config-dev (>= 5.50.0~),
               libkf5iconthemes-dev (>= 5.50.0~),
               libxml2-utils,
               pkg-kde-tools,
               qtbase5-dev (>= 5.8.0~),
Standards-Version: 4.1.4
Homepage: https://projects.kde.org/projects/kde/frameworks/breeze-icons
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-icons
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-icons

Package: breeze-icon-theme
Architecture: all
Depends: hicolor-icon-theme, ${misc:Depends}
Description: Default Plasma icon theme
 This is the default icon theme for the KDE Plasma 5 desktop.
 .
 This package is part of the Breeze theme module.

Package: breeze-icon-theme-rcc
Architecture: all
Depends: ${misc:Depends}
Description: RCC resources for the breeze icon theme
 Breeze is the default icon theme for the KDE Plasma 5 desktop. This package
 contains the icons in RCC format.
 .
 This package is part of the Breeze theme module.

## breeze-icons 5.54.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,11 +1,11 @@
-cmake_minimum_required(VERSION 3.0)
+cmake_minimum_required(VERSION 3.5)
 
-set(KF5_VERSION "5.44.0") # handled by release scripts
+set(KF5_VERSION "5.54.0") # handled by release scripts
 project(BreezeIcons VERSION ${KF5_VERSION})
 
 # ECM setup
 include(FeatureSummary)
-find_package(ECM 5.44.0  NO_MODULE)
+find_package(ECM 5.54.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake Modules." URL "https://projects.kde.org/projects/kdesupport/extra-cmake-modules")
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
@@ -13,11 +13,11 @@
 
 include(KDEInstallDirs)
 include(KDECMakeSettings)
-include(KDECompilerSettings NO_POLICY_SCOPE)
+include(KDEFrameworkCompilerSettings NO_POLICY_SCOPE)
 include(GtkUpdateIconCache)
 
 # Dependencies
-set(REQUIRED_QT_VERSION 5.7.0)
+set(REQUIRED_QT_VERSION 5.9.0)
 
 # When cross-compiling, we should compile qrcAlias natively (against a native Qt build)
 if (CMAKE_CROSSCOMPILING)

=== debian/changelog ===
breeze-icons (4:5.54.0-1) unstable; urgency=medium

  * New upstream release (5.52.0).
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.53.0).
  * Update build-deps and deps with the info from cmake
  * Rediff patches
  * New upstream release (5.54.0).
  * Update build-deps and deps with the info from cmake
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 17 Jan 2019 19:26:15 -0300

breeze-icons (4:5.51.0-1) unstable; urgency=medium

  * New upstream release (5.50.0).
  * Update build-deps and deps with the info from cmake
  * Drop upstream applied patch
  * New upstream release (5.51.0).
  * Update build-deps and deps with the info from cmake
  * ScalableTest, add "scalable" firewall icons
  * Rediff patches
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Wed, 07 Nov 2018 17:16:18 +0100

breeze-icons (4:5.49.0-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New revision
  * New upstream release (5.48.0).
  * Update build-deps and deps with the info from cmake
  * Update copyright information
  * New upstream release (5.49.0).
  * Update build-deps and deps with the info from cmake
  * Release to unstable

  [ Helmut Grohne ]
  * Mark all packages Multi-Arch: foreign (Closes: 902211)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 17 Aug 2018 16:17:58 +0200

breeze-icons (4:5.47.0-1) unstable; urgency=medium

  * New upstream release (5.47.0).
  * Update build-deps and deps with the info from cmake
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 15 Jun 2018 12:07:51 +0200

=== debian/control ===
Source: breeze-icons
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.5~),
               debhelper (>= 11~),
               extra-cmake-modules (>= 5.54.0~),
               fdupes,
               libxml2-utils,
               pkg-kde-tools,
               qtbase5-dev (>= 5.9.0~),
Standards-Version: 4.1.4
Homepage: https://projects.kde.org/projects/kde/frameworks/breeze-icons
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/breeze-icons
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/breeze-icons.git

Package: breeze-icon-theme
Architecture: all
Multi-Arch: foreign
Depends: hicolor-icon-theme, ${misc:Depends}
Description: Default Plasma icon theme
 This is the default icon theme for the KDE Plasma 5 desktop.
 .
 This package is part of the Breeze theme module.

Package: breeze-icon-theme-rcc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: RCC resources for the breeze icon theme
 Breeze is the default icon theme for the KDE Plasma 5 desktop. This package
 contains the icons in RCC format.
 .
 This package is part of the Breeze theme module.

=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed

%:
	dh $@ --with kf5,pkgkde_symbolshelper --buildsystem kf5 --without build_stamp

override_dh_auto_configure:
	dh_auto_configure -- -DBINARY_ICONS_RESOURCE=ON

override_dh_auto_install:
	dh_auto_install --destdir=debian/breeze-icon-theme

override_dh_install:
	dh_install --sourcedir=debian/breeze-icon-theme
	rm debian/breeze-icon-theme/usr/share/icons/*/*.rcc
	find $(CURDIR)/debian/breeze-icon-theme -type d -print0 |xargs -0 rmdir --ignore-fail-on-non-empty
	bash $(CURDIR)/debian/symlink_duplicates.sh $(CURDIR)/debian/breeze-icon-theme $(CURDIR)/debian/breeze-icon-theme/usr/share/icons

## breeze-icons 5.56.0

=== debian/changelog ===
breeze-icons (4:5.56.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.56.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 09 Mar 2019 16:34:00 +0000

breeze-icons (4:5.55.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.55.0)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 13 Feb 2019 08:29:03 +0000

breeze-icons (4:5.54.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.54.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 13 Jan 2019 12:33:20 +0000

breeze-icons (4:5.53.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.53.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 09 Dec 2018 20:47:13 +0000

breeze-icons (4:5.52.0-0ubuntu1) disco; urgency=medium

  [ Rik Mills ]
  * New upstream release (5.51.0)

  [ José Manuel Santamaría Lema ]
  * New upstream release (5.52.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 22 Nov 2018 14:40:50 +0000

=== debian/control ===
Source: breeze-icons
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.0~),
               debhelper (>= 11~),
               extra-cmake-modules (>= 5.56.0~),
               fdupes,
               libkf5config-dev (>= 5.56.0~),
               libkf5iconthemes-dev (>= 5.56.0~),
               libxml2-utils,
               pkg-kde-tools,
               qtbase5-dev (>= 5.8.0~),
Standards-Version: 4.1.4
Homepage: https://projects.kde.org/projects/kde/frameworks/breeze-icons
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-icons
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-icons

Package: breeze-icon-theme
Architecture: all
Depends: hicolor-icon-theme, ${misc:Depends}
Description: Default Plasma icon theme
 This is the default icon theme for the KDE Plasma 5 desktop.
 .
 This package is part of the Breeze theme module.

Package: breeze-icon-theme-rcc
Architecture: all
Depends: ${misc:Depends}
Description: RCC resources for the breeze icon theme
 Breeze is the default icon theme for the KDE Plasma 5 desktop. This package
 contains the icons in RCC format.
 .
 This package is part of the Breeze theme module.

## breeze-icons 5.62.0

=== debian/changelog ===
breeze-icons (4:5.62.0-1) unstable; urgency=medium

  * Update reprotest args variable
  * New upstream release (5.62.0).
  * Update build-deps and deps with the info from cmake
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 20 Sep 2019 10:12:49 -0700

breeze-icons (4:5.61.0-1) experimental; urgency=medium

  * Salsa CI automatic initialization by Tuco
  * New upstream release (5.61.0).
  * Ignore reprotest build path variations
  * Update build-deps and deps with the info from cmake
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 09 Sep 2019 21:10:06 +0100

=== debian/control ===
Source: breeze-icons
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.5~),
               debhelper (>= 11~),
               extra-cmake-modules (>= 5.62.0~),
               fdupes,
               libxml2-utils,
               pkg-kde-tools,
               qtbase5-dev (>= 5.11.0~),
Standards-Version: 4.1.4
Homepage: https://projects.kde.org/projects/kde/frameworks/breeze-icons
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/breeze-icons
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/breeze-icons.git

Package: breeze-icon-theme
Architecture: all
Multi-Arch: foreign
Depends: hicolor-icon-theme, ${misc:Depends}
Description: Default Plasma icon theme
 This is the default icon theme for the KDE Plasma 5 desktop.
 .
 This package is part of the Breeze theme module.

Package: breeze-icon-theme-rcc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: RCC resources for the breeze icon theme
 Breeze is the default icon theme for the KDE Plasma 5 desktop. This package
 contains the icons in RCC format.
 .
 This package is part of the Breeze theme module.

## breeze-icons 5.67.0

=== debian/changelog ===
breeze-icons (4:5.67.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.67.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 08 Feb 2020 09:47:46 +0000

breeze-icons (4:5.66.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.66.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2020 13:16:52 +0000

breeze-icons (4:5.65.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.65.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 14 Dec 2019 22:56:44 +0000

breeze-icons (4:5.64.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.63.0)
  * New upstream release (5.64.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 09 Nov 2019 21:22:19 +0000

breeze-icons (4:5.62.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.62.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 14 Sep 2019 08:04:45 +0100

breeze-icons (4:5.61.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.61.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 12 Aug 2019 10:40:18 +0100

breeze-icons (4:5.60.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.60.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 20 Jul 2019 08:13:58 +0100

breeze-icons (4:5.59.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.59.0)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 12 Jun 2019 11:17:12 +0100

breeze-icons (4:5.58.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.58.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 13 May 2019 15:37:55 +0100

breeze-icons (4:5.57.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.57.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 22 Apr 2019 08:35:41 +0100

=== debian/control ===
Source: breeze-icons
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.0~),
               debhelper (>= 11~),
               extra-cmake-modules (>= 5.67.0~),
               fdupes,
               libkf5config-dev (>= 5.67.0~),
               libkf5iconthemes-dev (>= 5.67.0~),
               libxml2-utils,
               pkg-kde-tools,
               qtbase5-dev (>= 5.8.0~),
Standards-Version: 4.1.4
Homepage: https://projects.kde.org/projects/kde/frameworks/breeze-icons
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-icons
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-icons

Package: breeze-icon-theme
Architecture: all
Depends: hicolor-icon-theme,
         ${misc:Depends},
Description: Default Plasma icon theme
 This is the default icon theme for the KDE Plasma 5 desktop.
 .
 This package is part of the Breeze theme module.

Package: breeze-icon-theme-rcc
Architecture: all
Depends: ${misc:Depends}
Description: RCC resources for the breeze icon theme
 Breeze is the default icon theme for the KDE Plasma 5 desktop. This package
 contains the icons in RCC format.
 .
 This package is part of the Breeze theme module.
